Package Details: slim-unicode 1.3.6-6

Git Clone URL: https://aur.archlinux.org/slim-unicode.git (read-only, click to copy)
Package Base: slim-unicode
Description: Desktop-independent graphical login manager for X11
Upstream URL: https://sourceforge.net/projects/slim.berlios/
Licenses: GPL2
Conflicts: slim
Provides: slim
Submitter: benjarobin
Maintainer: None
Last Packager: micwoj92
Votes: 9
Popularity: 0.000000
First Submitted: 2011-09-22 19:32 (UTC)
Last Updated: 2021-05-09 07:55 (UTC)

Dependencies (10)

Required by (7)

Sources (11)

Latest Comments

SonnyC commented on 2014-11-03 00:51 (UTC)

Salut, Il manque une dépendance vers pkg-build.

FoolEcho commented on 2013-10-28 07:59 (UTC)

Salut, la 1.3.6 est disponible (il y a apparemment des changements sur la gestion des environnements multiples, voir le wiki org).

FoolEcho commented on 2013-05-07 15:47 (UTC)

Salut, tu pourras augmenter le numéro de révision pour cause d'arrivée de libpng16 (pas noté de problème particulier sinon, ça devrait compiler et fonctionner direct :-) ? Merci.

FoolEcho commented on 2012-10-31 08:35 (UTC)

Salut, tu pourras intégrer la suppression de consolekit, stp ? :-)

FoolEcho commented on 2012-05-09 09:08 (UTC)

Salut, slim est passé en 1.3.3 avec le support de consolekit (mais toujours sans rien pour l'unicode et le clavier :-( ). Tu feras gaffe, la construction a changé et passe par cmake en plus. Merci d'adapter ton patch si tu peux. :-)

FoolEcho commented on 2012-02-05 22:25 (UTC)

Salut, compte tenu du passage à libpng 1.5 il faudrait que tu mettes à jour quand tu auras un peu de temps (perso, ce faisant tard j'ai juste changé dans le sed le png14 en png, ça a suffit pour avoir un slim fonctionnel :-P , mais je vois que le paquet officiel a aussi un petit patch en plus pour ça).